Bug 674565 - Include a link to the original bug when importing
Include a link to the original bug when importing
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
devel
Unspecified Unspecified
urgent Severity medium (vote)
: ---
: ---
Assigned To: Lukáš Petrovický
Lukáš Petrovický
:
Depends On:
Blocks: JIRABZ
  Show dependency treegraph
 
Reported: 2011-02-02 09:27 EST by Simon Green
Modified: 2014-10-12 18:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-20 00:27:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Green 2011-02-02 09:27:29 EST
[edit] Today's lesson is that the enter key is not the tab key
Comment 1 Simon Green 2011-02-02 09:28:58 EST
an example is https://bz-web2-test.devel.redhat.com/show_bug.cgi?id=680165

It is imported from http://jira.jboss.org/jira/browse/JBPAPP-3662. This situation is reflected in URL: field.

Few lines ago there is a section - External Trackers

Fill Add External Bug: Tracker, in drop down box JBoss Issue Tracker and to input field Bug-Id: JBPAPP-3662

If this can be set in import it would be nice
Comment 2 Simon Green 2011-02-06 22:45:41 EST
I've written the code for this. Will let you know when I next do an import on bz-web2-test.d.r.c with this change in place.

  -- simon

$ svn ci Bugzilla/* bugzilla.spec.in
Sending        Bugzilla/Migrate/JIRA.pm
Sending        Bugzilla/Migrate.pm
Sending        bugzilla.spec.in
Transmitting file data ...
Committed revision 2356.
Comment 3 Simon Green 2011-02-09 08:25:56 EST
This is now on the staging server. For example
https://bz-web2-test.devel.redhat.com/show_bug.cgi?id=675093 (URL only valid
until next database reload)
Comment 5 Len DiMaggio 2011-03-09 13:09:59 EST
Clean-up task from the March 9 2011 Bugzilla / BRMS Pilot Meeting

This bugzilla has been marked as ON_QA - we need to verify that the changes made to https://bz-web2-test.devel.redhat.com/ are acceptable and that this bugzilla can be closed. Please verify the change and close (or re-open) this bugzilla by March 15 2011. Thx!
Comment 6 Lukáš Petrovický 2011-03-10 09:43:22 EST
Verified fixed as evidenced by BRMS-535 and BRMS-519.

Note You need to log in before you can comment on or make changes to this bug.